﻿.form input.form-control {
    font-weight: 300;
    font-size: 18px;
}

.form input.form-control::-webkit-input-placeholder {
    color: #004b85;
}

.form input.form-control:-moz-placeholder {
    color: #004b85;
}

.form input.form-control::-moz-placeholder {
    color: #004b85;
}

.form input.form-control:-ms-input-placeholder {
    color: #004b85;
}

.form textarea.form-control {
    font-weight: 300;
}

.form textarea.form-control::-webkit-input-placeholder {
    color: #004b85;
}

.form textarea.form-control:-moz-placeholder {
    color: #004b85;
}

.form textarea.form-control::-moz-placeholder {
    color: #004b85;
}

.form textarea.form-control:-ms-input-placeholder {
    color: #004b85;
}

/*.selectric-custom-select .selectric .button:before,
.selectric-custom-select .selectric .button:after {
    display: none;
}*/

/*.selectric-custom-select .selectric .button {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #004B85;
}*/

.form:not(.filter) .selectric .button {
    top: 25px;
    right: 20px;
}

@media screen and (max-width: 991px){
    .container.content{
        padding: 40px 20px 20px 20px;
    }
    .offices ul li .info{
        margin-right: 0;
        
    }

    .offices ul li .map{
        display: block;
        position: relative;
        width: 100%;
        height: 200px;
    }

    .page-title{
        margin-left: 0;
    }

}